Management Software

Reply
Frequent Contributor
Posts: 131
Registered: ‎07-02-2012
Accepted Solution

Unable to migrate from BNA 14.2.1 to 14.3.0

Hello community,

 

I'm trying to upgrade our BNA server from version 14.2.1 to 14.3.0.

 

When I try to launch the migration using Network Advisor Configuration, I notice the following two things :

 

- Usually, software automatically detects the presence of an old installation and selects the directory. For this particular, it's not the case.

 

- After I manually select installation directory of current running version (C:\Program Files\Netword Avisor 14.2.1), Network Advisor Configuration pops the following error message :

 

"The specified location is invalid. Provide a valid location and try again."

 

Did you encounter such an issue before ?

 

Best regards.

External Moderator
Posts: 4,974
Registered: ‎02-23-2004

Re: Unable to migrate from BNA 14.2.1 to 14.3.0

@ybzahr

 

--->>>Did you encounter such an issue before ?

 

“Migration/upgrade from Network Advisor v14.2.1 to 14.3.0 is not supported.

Network Advisor v14.3.0 is recommended only for customers who have Analytics Monitoring Platform (AMP) in their Fabrics.”

 

 

TechHelp24
Frequent Contributor
Posts: 131
Registered: ‎07-02-2012

Re: Unable to migrate from BNA 14.2.1 to 14.3.0

Dear Antonio,

 

You are absolutely correct, I didn't read release notes carefully enough :

 

Note 7: Migration from 14.2.1 to 14.3.0 is not supported.

 

Thank you.

External Moderator
Posts: 4,974
Registered: ‎02-23-2004

Re: Unable to migrate from BNA 14.2.1 to 14.3.0

you are welcome,

 

sometimes happens the same to me..... Smiley Happy

 

if the answer is to your satisfactions, please kudos and mark as accept.

 

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.